{
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/index/consult",
			"style": {
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/index/keepAccounts",
			"style": {
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/index/center",
			"style": {
				"navigationBarTextStyle": "white"
			}
		}
	],
	"preloadRule": {
		"pages/index/index": {
			"network": "all",
			"packages": ["pages_order"]
		}
	},
	"subPackages": [{
		"root": "pages_order",
		"pages": [{
				"path": "mine/purse"
			},
			{
				"path": "mine/runningWater"
			},
			{
				"path": "auth/wxLogin"
			},
			{
				"path": "auth/wxUserInfo"
			},
			{
				"path": "auth/loginAndRegisterAndForgetPassword"
			},
			{
				"path": "mine/help"
			},
			{
				"path": "work/workDetail",
				"style": {
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "work/bossDetail",
				"style": {
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "mine/collect",
				"style": {
					"enablePullDownRefresh": true,
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path": "mine/contactRecord",
				"style": {

					"navigationBarTextStyle": "white"
				}
			},
			{
				"path": "mine/releaseWork",
				"style": {

					"navigationBarTextStyle": "white"
				}
			},
			{
				"path": "mine/seeMy",
				"style": {
					"enablePullDownRefresh": true,
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path": "mine/contract",
				"style": {
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "mine/promotion"
			},
			{
				"path": "mine/IntegralRecord",
				"style": {
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "mine/MemberRecharge",
				"style": {
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "mine/GainPoints"
			},
			{
				"path": "kepp/AnnualExpenditure",
				"style": {
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "kepp/MechanicProblem"
			},
			{
				"path": "work/workList",
				"style": {
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "mine/setting"
			},
			{
				"path": "work/userDetail",
				"style": {
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "auth/certification"
			},
			{
				"path": "work/jobPosting"
			},
			{
				"path": "kepp/keepAccountsDetail",
				"style": {
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "mine/InvitationCredit"
			},
			{
				"path": "work/addResume"
			},
			{
				"path": "auth/switchIdentity"
			},
			{
				"path": "work/postConsult"
			},
			{
				"path": "mine/about"
			},
			{
				"path": "mine/redeemCode",
				"style": {
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "kepp/addPriceEntryRecords"
			},
			{
				"path": "kepp/addWorkEntryRecords"
			},
			{
				"path": "mine/enterpriseInfo"
			},
			{
				"path": "auth/certificationEnterprise"
			}
		]
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "酒店桌布",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom"
	},
	"uniIdRouter": {}
}